<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_KEYEMPTY Field
ErrorCodes Class See Also Send Feedback

Key/data deleted or never created.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public const int DB_KEYEMPTY

Visual Basic (Declaration)

    Public Const DB_KEYEMPTY As Integer

Visual C++

    public:
    literal int DB_KEYEMPTY

# See Also

ErrorCodes Class
BerkeleyDB Namespace